Tape App for iPad

Requirements

Rating: 4+

Requires: Compatible with iOS6 or iOS7 on iPad 2 Wi-Fi, iPad2 Wi-Fi + 3G, iPad (3rd Generation), iPad Wi-Fi + 4G, iPad (4th Generation), iPad Wi-Fi + Cellular (4th Generation), iPad mini and iPad mini Wi-Fi + Cellular.

iOS8 compatibility coming soon!